## libperl-critic-pulp-perl 96

=== debian/changelog ===
libperl-critic-pulp-perl (96-1) unstable; urgency=low

  * Initial release (Closes: #900411).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 May 2018 22:55:15 +1000
