=== debian/control ===
Source: libperl-critic-pulp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep: libio-string-perl (>= 1.02),
 liblist-moreutils-perl (>= 0.24),
 libperl-critic-perl (>= 1.100),
 libpod-minimumversion-perl (>= 50),
 libppi-perl (>= 1.220),
 perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Pulp
Testsuite: autopkgtest-pkg-perl

Package: libperl-critic-pulp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-string-perl (>= 1.02),
 liblist-moreutils-perl (>= 0.24),
 libperl-critic-perl (>= 1.100),
 libpod-minimumversion-perl (>= 50),
 libppi-perl (>= 1.220)
Description: add-on policies for Perl::Critic
 Collection of add-on policies for Perl::Critic checking for miscellaneous
 bugs, compatibility, efficiency, and cosmetic things. See the POD of
 Perl::Critic::Pulp for the full list.
