=== debian/watch ===
version=3
https://metacpan.org/release/Perl-Critic-Pulp   .*/Perl-Critic-Pulp-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
