## libperl-critic-pulp-perl 97

=== debian/changelog ===
libperl-critic-pulp-perl (97-2) unstable; urgency=medium

  * Team upload.
  * Add dependencies on libpod-parser-perl
  * Update to debhelper compat level 13

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 21:46:57 +0300

libperl-critic-pulp-perl (97-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 97
  * d/control:
    - Declare compatibility with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies (cme check)
    - Reformat (cme fix -save)
  * d/compat
    - Drop file
  * d/copyright:
    - Refresh upstream and Debian years of copyright
  * d/watch:
    - Migrate to version 4 of the watch file format
  * d/u/metadata:
    - Refresh metadata
  * d/lintian-overrides:
    - Add override for POD warning (unbreakable line)

 -- Nick Morrott <nickm@debian.org>  Wed, 13 Nov 2019 23:24:51 +0000
