## libperl-critic-pulp-perl 99

=== debian/changelog ===
libperl-critic-pulp-perl (99-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 99.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 15:42:25 +0100

libperl-critic-pulp-perl (98-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 98.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 03:27:40 +0100
