=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libpod-parser-perl,
                      libppi-perl,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic-Pulp
