## libperl-critic-pulp-perl 100

=== debian/changelog ===
libperl-critic-pulp-perl (100-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 100.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Drop non-standard old debian/gbp.conf.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:35:18 +0200
