=== debian/control ===
Source: libperl-critic-pulp-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-string-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libperl-critic-perl <!nocheck>,
 libpod-minimumversion-perl <!nocheck>,
 libpod-parser-perl <!nocheck>,
 libppi-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-pulp-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Pulp

Package: libperl-critic-pulp-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-string-perl,
 liblist-moreutils-perl,
 libperl-critic-perl,
 libpod-minimumversion-perl,
 libpod-parser-perl,
 libppi-perl,
Description: add-on policies for Perl::Critic
 Collection of add-on policies for Perl::Critic checking for miscellaneous
 bugs, compatibility, efficiency, and cosmetic things. See the POD of
 Perl::Critic::Pulp for the full list.
