=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic-Pulp   .*/Perl-Critic-Pulp-v?@ANY_VERSION@@ARCHIVE_EXT@$
